// creator  : weidu.exe (version 23100)
// argument : WMART1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WMART1~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #61548 /* ~Greetings, I am Joluv.  I have recently arrived from the ten towns of Icewind Dale.  It was a long trek, but I wanted to get the most value I could from the items I had collected up north.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #61549 /* ~Athkatla is known as the richest city in all of Faerun, so I knew there would be adventurers about with the amount of coin I was looking for.  Would you like to take a look at my wares?~ */
  IF ~~ THEN REPLY #61550 /* ~Yes.~ */ DO ~StartStore("wmart1",LastTalkedToBy)~ EXIT
  IF ~~ THEN REPLY #61551 /* ~No thanks.~ */ EXIT
END
